/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";
/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

	/* font-family: 'Open Sans', sans-serif;
	font-weight: 400;


/*-- Font Faces Section
------------------------------------------------------------------------------------*/


/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin-top:0;
}
h1 {
	font-size:28px;
	font-weight: 300;
}
h2 {
	font-size:26px;
}
h3 {
	font-size:19px;
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size:14px;
}

a {
	color:#6e7d58;
	font-weight: bold;
}

a:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
strong,
b {

}
.social-links {
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}

/*-- Header Section
----------------------------------------------------------------------*/
	
.leemassage-caption h2{
	font-size: 22px;
	font-size:5vw;
	font-weight:400;
}
	
.leemassage-caption h3{
	font-size:14px;
	font-size:4vw;
}



/*-- Content Section
----------------------------------------------------------------------*/
	
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p, #footer_text a {
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	text-align:center;
	margin-bottom:0;
}
#footer_text a:hover {
	color: #97c725;
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
.leemassage-caption h2{
	font-size: 34px;
	font-weight:300;
}
	
.leemassage-caption h3{
	font-size:18px;
	margin-top:0;
}
h1 {
	font-size:42px;
}
h2 {
	font-size:40px;
}
h3 {
	font-size:19px;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
.leemassage-caption h2{
	font-size:50px;
}
	
.leemassage-caption h3{
	font-size:19px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
}